uuid: 36ac5b04-b75f-444a-8775-af75116c5152
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_accessible
    - node.type.moments
id: node.moments.field_accessible
field_name: field_accessible
entity_type: node
bundle: moments
label: 'Accessible ?'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'Oui '
  off_label: Non
field_type: boolean
